@0 = ~Привет! Мне прислала Ула! Она тебя ищет! Сказала что-то про... хм... сок? В любом случае, поговори с ней, пожалуйста!~
@1 = ~Это может быть важно. <CHARNAME>...?~
@2 = ~Ты поговоришь с ней...?~
@3 = ~Конечно. Спасибо за сообщение.~
@4 = ~Да как угодно...~
@5 = ~Ммм... она была очень серьезна, когда велела найти тебя.~
@6 = ~Мне нужно идти. Пока!~
